uuid: 29f4fc47-fc31-4a62-bc21-2d797e501caf
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.created
field_name: created
entity_type: paragraph
bundle: related_content
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
